package com.mjsheng.myappstore.bean;

/**
 * Created by Administrator on 2017/1/10.
 */

public class AppUpdateInfo {
    private String packageName;
    private String version;

    public String getPackageName() {
        return packageName;
    }

    public void setPackageName(String packageName) {
        this.packageName = packageName;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    @Override
    public String toString() {
        return "AppUpdateInfo{" +
                "packageName='" + packageName + '\'' +
                ", version='" + version + '\'' +
                '}';
    }
}
